
.blog__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.brand_block_variant__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.catalog_section_block {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.news-block__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.promotion-block__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.header-two__main-nav {
  max-width: 1344px !important; }

.contacts-content-size-wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.breadcrumb_block, .puzzle_block h1 {
  max-width: 1344px !important; }
